
Application: gvSIG desktop - gvSIG add-on requests #3057
New add-on for org.gvsig.raster.wms-2.2.6-60
12/10/2014 12:14 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/10/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.raster.wms.app.wmsclient-2.2.6-60-final-all-all-j1_5
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.app.wmsclient-2.2.6-60-final-all-all-j1_5.gvspki
#

r.wms.app.wmsclient-2.2.6-60-final-all-all-j1_5.gvspki
#

History
#1 - 12/17/2014 01:09 PM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for org.gvsig.raster.wms to New add-on for org.gvsig.raster.wms-2.0.27-2084

#2 - 12/17/2014 01:10 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/17/2014 01:12 PM - Joaquín  del Cerro Murciano
- Status changed from Fixed to New
- Description updated
- Subject changed from New add-on for org.gvsig.raster.wms-2.0.27-2084 to New add-on for org.gvsig.raster.wms

#4 - 12/17/2014 01:42 PM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for org.gvsig.raster.wms to New add-on for org.gvsig.raster.wms-2.2.6-60

#5 - 12/17/2014 01:43 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
